html, body {
  padding: 0;
  margin: 0;
  border: 0;
  width: 100%;
  height: 100%;
}

body.huge {
  height: 20000px;
}

.backgrounded {
  background-image: url(demo_background.jpg);
  background-size: cover;
}

#calculateur {
  width: 1236px;
  height: 606px;
  margin: auto;
  display: block;
  background: rgba(0, 0, 0, 0.3);
  top: 50px;
  position: relative;
}

#credits {
  color: #ddd;
  position: absolute;
  right: 15px;
  bottom: 15px;
  text-align: right;
}

#credits img {
  height: 50px;
}

.hero-spacer {
  margin-top: 50px;
}

#atForm {
  width: 100%;
  height: 100%;
  position: relative;
}

#atFormBox .spacer {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
}

#atFormBox {
  cursor: move;
  transition: background 0.2s ease-in-out;
  position: absolute;
  top: 50px;
  left: 50px;
  z-index: 50;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}

.offset-navbar {
  padding-top: 50px;
}

.navbar-brand {
  padding-top: 5px;  
}

.navbar-brand img {
  height: 40px;
}

.navbar-inverse {
  background: #666;
  background-image: url(demo_background.jpg);
  background-size: cover;
}

.navbar-inverse label {
  color: white;
  font-weight: 400;
}

#atFormBox .ui-resizable-e {
  width: 20px;
}

.ui-resizable-s {
  height: 20px;
}

.ui-resizable-e,
.ui-resizable-s {
  background: rgba(0, 0, 0, 0.05);
}

.ui-resizable-e:hover,
.ui-resizable-s:hover {
  background: rgba(0, 0, 0, 0.4);
}

#iframeWebsiteContainer.vertical {
  width: 100%;
  height: 150px;
  overflow: hidden;
}

#iframeWebsiteContainer.vertical .ui-resizable-e,
#iframeWebsiteContainer.vertical .ui-resizable-se {
  display: none!important;
}

#iframeTargetWebsite {
  width: 100%;
  height: 100%;
  border: none;
  background: #eee ;

  z-index: 1;
}

.ar-pr .page-title:before {
  display: none;
}

.colorpicker {
  z-index: 9999;
}

.colorpicker-2x .colorpicker-saturation {
  width: 300px;
  height: 300px;
}

.colorpicker-2x .colorpicker-hue,
.colorpicker-2x .colorpicker-alpha {
  width: 30px;
  height: 300px;
}

.colorpicker-2x .colorpicker-color,
.colorpicker-2x .colorpicker-color div {
  height: 30px;
}